Bug 14496 - [FR] add transfig patch for fig2sml (kivio export)
: [FR] add transfig patch for fig2sml (kivio export)
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/transfig)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://sourceforge.net/projects/xfig2...
:
:
:
  Show dependency tree
 
Reported: 2008-02-17 19:19 by
Modified: 2010-11-18 16:24 (History)


Attachments
patch to support sml, sxd formats (48.52 KB, patch)
2008-02-17 19:21, Michael Shigorin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-17 19:19:37
Просьба добавить патч для конвертирования .fig в .sml (kivio stencils):
http://sourceforge.net/project/showfiles.php?group_id=34951

См. тж. #14435
------- Comment #1 From 2008-02-17 19:21:28 -------
Created an attachment (id=2441) [details]
patch to support sml, sxd formats

PS: Юр, ты ещё занимаешься этим пакетом?
------- Comment #2 From 2010-11-06 13:22:47 -------
Вить, а тебе transfig "по старой памяти"?..
------- Comment #3 From 2010-11-18 16:24:20 -------
Попробовал сейчас собрать с этим патчем. Увы, патчик к 3.2.5d уже не
прикладывается. Разбираться и допиливать этот патч нет ни времени, ни мотивации
- transfig я никак не использую...

К этой баге я честно поставил WONTFIX и добавил @everybody в ACL. Или лучше
передать nobody? Я не против собрать новую версию, буде такая появится, или
исправить что-то, не требующее много времени. Но допиливать - нет охоты...